/**************************
RESET to ensure user agent padding and 
margin on elements do not affect layout.

Note this reset is not appropriate for
production websites.
***************************/

* {margin: 0; padding: 0;}

body {
	font-family: Arial;
	color:#333;
	background-color: #E2E2E2;
}

main {
	width: 1000px;
	padding: 20px;
	background-color: #FFFFFF;
	margin: auto;
	display: block;
}

header {
	background-color: azure;
	text-align: center;
	padding: 50px 0;
}

section {
	background-color: aqua;
	display: flex;
	justify-content: space-between;
}

article {
	background-color: bisque;
	width: 31.5%;
}

article:nth-child(2) {
	background-color: beige;
	/*margin-left: 20px;
	margin-right: 20px;*/
}

h2, p {
	margin-bottom: 1em;
}

footer {
	background-color: azure;
	text-align: center;
	padding: 50px;
}

